&tt1=Une+page+en+avant&
&tt2=Une+page+en+arri%C3%A8re&
&tt3=Vers+la+derni%C3%A8re+page&
&tt4=Retour+au+d%C3%A9but&
&tt5=Autoflip+en/hors&
&tt6=Aide+en/hors&
&tt7=Vers+le+site+du+fournisseur&
&tt8=Plein+%C3%A9cran&
&tt9=Miniatures&
&tt10=Enclencher+le+zoom&
&tt11=Zoom+en/hors&
&tt12=Zoom+retir%C3%A9&
&tt13=Zoom+retour&
&tt14=Ajouter+les+favoris&
&tt15=Effacer+tous+les+favoris&
&tt16=D%C3%A9part!&
&tt17=Recherche&
&tt18=Ouvrir+vue+partielle+d%27une+page&
&tt19=Ouvrir+vue+partielle+d%27une+page&
&tt20=Acc%C3%A9l%C3%A9rer+la+vitesse&
&tt21=R%C3%A9duire+la+vitesse&
&tt22=Ouvrir+les+options&
&tt23=Vers+le+site&
&tt24=Ouvrir+la+table+des+mati%C3%A8res&
&tt25=D%C3%A9marrer+la+recherche&
&tt26=Effacer+la+demande+de+recherche&
&tt27=Imprimer+une+page+individuelle&
&tt28=Imprimer+une+page+individuelle&
&tt29=Imprimer+une+page+individuelle&
&tt30=Recherche&
&tt31=Effacer+la+demande+de+recherche&
&tt32=Panier+de+marchandises+en/hors&
&tt33=Sauvegarder+la+feuille+individuelle+en+PDF&
&tt34=Sauvegarder+la+feuille+individuelle+en+PDF&
&tt35=Page+suivante&
&tt36=Page+pr%C3%A9c%C3%A9dente&
&tt37=R%C3%A9duire+la+quantit%C3%A9&
&tt38=Augmenter+la+quantit%C3%A9&
&tt39=Retirer+un+article+du+panier+de+marchandises&
&tt40=Continuer+vers+le+justificatif&
&tt41=Favoris+en/hors&
&tt42=Loupe+en/hors&
&tt43=Notes+en/hors&
&tt44=Jouer+/+Pause&
&tt45=+Stop+&
&tt46=Fermer&
&tt47=Bruit+en+/+hors&
&tt48=Choisissez+la+langue&
&tt49=Ajoutez&
&tt50=Recommandez+la+page&
&tt51=Download+complete+PDF&
&tt52=Open+bookmarks&
&tt53=Send+enquiry+to+the+offerer&
&tt54=History+forward&
&tt55=History+back&
&xmlmenuLangName=Bookmarks&
&smLangName=Email+address&
&snLangName=Nom&
&rmLangName=Email+address+de+destinataire+&
&rnLangName=Nom+de+destinataire&
&emLangName=Message&
&emsLangName=Recommandation+de+page&
&esLangName=Des+donn%C3%A9es+ont+%C3%A9t%C3%A9+envoy%C3%A9es.&
&ensLangName=An+error+occured.+Server+not+found.&
&ewLangName=Please+fill+out+all+forms!&
&emdelLangName=Effacez&
&emsendLangName=Envoyez&
&emrcLangName=Re%C3%A7u+%C3%A0&
&emrfLangName=De+&
&emhlLangName=Allez+voir+cette+page&
&emshLangName=Contact!&
&emcfLangName=Compagnie&
&emstLangName=Rue&
&empoLangName=Code+postal+/+ville&
&emteLangName=T%C3%A9l%C3%A9phone&
&emfaLangName=Fax&
&emCountryName=Pays&
&emStichCSV=Indice&
&discLangName=Mentions+l%C3%A9gales&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=D%C3%A9but&
&tcLangName=Table+des+mati%C3%A9res&
&gotoLangName=Aller+sur+le+c%C3%B4t%C3%A9&
&saLangName=Page&
&searchLangName=Indiquer+la+recherche&
&searchFoundLangName=Trouv%C3%A9+les+donn%C3%A9es+cherch%C3%A9es!&
&searchNotFoundLangName=Pas+de+resultats+trouv%C3%A9s&
&searchLetterLangName=Entrer+au+moins+2+lettres!&
&chLangName=Panier+de+marchandises&
&esaCloseLangName=Fermer+la+vue+de+page+individuelle&
&slLangName=Veuillez+patienter+quelques+instants...&
&bpLangName=Recharger...&
&hhLangName=Aide+/+mode+d%27emploi&
&afhLangName=Demande:&
&afmLangName=Quantit%C3%A9+(nombre)&
&afeLangName=Unit%C3%A9+(choisir+s.v.p.)&
&dtLangName=Ouvrez+les+d%C3%A9tails&
&dtosLangName=Article+hors+des+actions&
&dtacLangName=Ajoutez+l%27article+au+panier+de+marchandises&
&noteLangName=Notes&
&noteDelLangName=Effacer+note&
&noteSaveLangName=Sauvegarder+note&
&zoomklickLangName=Cliquez+ici+pour+agrandir+ce+secteur&
&feedbackLangName=Commentaires&
&feedbackB=D%C3%A9partement&
&noteSavedLangName=enregistrer+le+texte&
&privacyLangName=Protection+des+donn%C3%A9es&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Pour+aller+d%27une+page+%C3%A0+l%27autre,+utilisez+la+commande+navigation+de+page.+Vous+pouvez+%C3%A9galement+aller+au+d%C3%A9but+ou+%C3%A0+la+fin+du+document.&
&ht2=Zoom+direct+dans+le+document.+Vous+pouvez+%C3%A9galement+utiliser+le+molette+de+d%C3%A9roulement.+Ensuite,+vous+pouvez+positionnez+le+document+%C3%A0+l%27aide+du+pointeur.&
&ht3=Le+Sidebar+integr%C3%A9+est+ouvert.+Cliquez+sur+les+ic%C3%B4nes+affich%C3%A9s+pour+selectionner.+Visualisation+des+50+pages+suivantes+ou+pr%C3%A9c%C3%A9dentes.&
&ht4=Tapez+le+num%C3%A9ro+de+page+pour+l%27ouvrir+directement.&
&ht5=Si+vous+cliquez+sur+le+bouton+plein+%C3%A9cran,+le+document+sera+ajust%C3%A9+%C3%A0+la+taille+de+l%27%C3%A9cran.+Cliquez+une+deuxi%C3%A8me+fois+sur+le+bouton+pour+r%C3%A9tablir.&
&ht6=Affichage+de+la+page+compl%C3%A8te+sur+plein+%C3%A9cran.+Cliquez+sur+le+bouton+Fermer+pour+r%C3%A9tablir.&
&ht7=Mot+de+recherche:+Les+pages+contenant+les+mots+de+recherche+sont+affich%C3%A9s+dans+le+Sidebar.+Cliquez+sur+les+ic%C3%B4nes+pour+ouvrir.&
&ht8=Sommaire:+Mise+%C3%A0+disposition+des+diff%C3%A9rents+chapitres+du+document+en+tant+que+ic%C3%B4ne+ou+Scrollbar.+Cliquez+dessus+pour+ouvrir.&
&ht9=Formulaire+de+contact+et+sondage:+Les+informations+seront+transmises+%C3%A0+l%27auteur+du+document+par+e-mail.&
&ht10=Bon+de+commande:+Toutes+les+positions+dans+le+catalogue+marqu%C3%A9es+d%27un+symbol+d%27achat+peuvent+%C3%AAtre+ajout%C3%A9es+au+panier.+Cliquez+sur+le+symbol+pour+visualiser+le+bon+de+commande.Les+corrections+de+quantit%C3%A9+sont+possibles.Exp%C3%A9dition+du+bon+de+commande+par+e-mail,+Fax+ou+lettre+postale.&
&ht11=Affichage+des+liens+aux+pages+web+externes,+indications+suppl%C3%A9mentaires+et+Popup+relatifs+%C3%A0+l%27article,+en+d%C3%A9plaçant+le+pointeur+dans+le+page.&
&ht12=Chaque+page+du+document+peut+%C3%AAtre+enregistr%C3%A9e+en+format+PDF+avec+toutes+les+fonctions+standards.&
&ht13=Autoflip:+Ouverture+automatique+des+pages+apr%C3%A8s+3+secondes.+Possibilit%C3%A9+de+r%C3%A9glage+de+la++vitesse+par+l%27utilisateur.+Cliquez+une+deuxi%C3%A8me+fois+sur+le+bouton+pour+terminer.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=Soci%C3%A9t%C3%A9&
&basket_name=Nom&
&basket_street=Rue&
&basket_zipcity=CP%2FLocalit%C3%A9&
&basket_phone=Téléphone&
&basket_cnumber=N%C2%B0+client&
&basket_err2=Adresse+e%2Dmail+non+valable&
&basket_err3=Veuillez+confirmer+les+conditions+g%C3%A9n%C3%A9rales&
&basket_err4=Des+erreurs+sont+apparues.+Veuillez+contr%C3%B4ler+vos+donn%C3%A9es&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=Moyen+de+paiement+d%C3%A9sir%C3%A9+%28veuillez+cocher%29&
&basket_quantity=quantite&
&basket_price=prix&
&basket_totalprice=Prix+total&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_porto=Frais+d%27exp%C3%A9dition&
&basket_additonalOrderInfo=Informations+compl%C3%A9mentaires+pour+la+commande&
&basket_sender=expéditeur&
&basket_mark=Tampon&
&basket_mail=E%2DMail&
&basket_cnr=N%C2%B0+client&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=Les+conditions+g%C3%A9n%C3%A9rales+ont+%C3%A9t%C3%A9+lues+et+accept%C3%A9es&
&basket_widerruf=Droit+de+recours&
&basket_thankyou=Merci+beaucoup+%2D+les+coordonn%C3%A9es+ont+%C3%A9t%C3%A9+envoy%C3%A9es+%2D+Vous+aurez+des+nouvelles+prochainement.&
&basket_agb1=Je+commande+les+articles+sus%2Dmentionn%C3%A9s.+J%27ai+lu+et+accept%C3%A9&
&basket_agb2=les+conditions+g%C3%A9n%C3%A9rales&
&basket_agb3=Nous+vous+remercions+de+votre+commande+et+reprendrons+contact+avec+vous+rapidement.&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=Imprimer&
&basket_permail=par+Email&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_article=article&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&